#ifndef _BULLET_H_
#define _BULLET_H_

#include "Geo_Obj_Physics.h"

class Bullet : public Geo::GeoObjPhysics
{
public:
	Bullet(Geo::Data::GeoData& aModelData, Textures::Data::TextureData& aTextureData);
	void Shoot();
	void Disable();
	void ColliderHit() { Disable(); }
};

#endif // Close _BULLET_H_